db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Knut Anders Hatlen <Knut.Hat...@Sun.COM>
Subject Re: Apache Derby & NSIcom's CrE-ME Error
Date Fri, 06 Mar 2009 09:41:05 GMT
Kathey Marsden <kmarsdenderby@sbcglobal.net> writes:

> John Soye wrote:
>>
>> I use:
>> * Netbeans 6.5 IDE
>> * CrE-ME V4.12  and Windows Mobile 5 images
>> * Derby 10.4.2.0
>>
> I don't know anything about this JVM but, from what I have found from
> Google I see...
>
>
>  The CrE-ME 4 VM implements the J2ME CDC/Personal Profile 1.0
>  specification,
>
>
> Derby requires CDC Foundation 1.1

You may be able to get it to work with Derby 10.2.x. The support for
Foundation 1.0 was removed in Derby 10.3.1.4.

-- 
Knut Anders

Mime
View raw message